- Qt 6.8
- Qt Quick 3D
- QML Types
- Light
- Qt Quick 3D | Commercial or GPLv3

# Obsolete Members for Light

The following members of QML type Light are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- shadowFilter : real `(deprecated in 6.8)`

## Property Documentation

shadowFilter : real `[deprecated in 6.8]`

This property is deprecated since QtQuick3D 6.8. We strongly advise against using it in new code.

This property sets how much blur is applied to the shadows.

The default value is 5.

No longer used for anything, use pcfFactor instead.

See also Light::softShadowQuality.